package com.xzzn.ems.service;

public interface IDeviceDataProcessService {

    public void handleDeviceData(String message, String siteId);

    public void handleAlarmData(String message, String siteId);
}
